build.xml.data.CRC32=8beae60c
build.xml.script.CRC32=dab054ff
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=8beae60c
nbproject/build-impl.xml.script.CRC32=e56b85fe
nbproject/build-impl.xml.stylesheet.CRC32=723dd8e7
